01/05/2014 04:08 PM - Loïc DEPLACE

Status: Awaiting response % Done: 0%
Priority: Immediate
Assignee:
Category:
Target version:
Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:
gvSIG build: Add-on build:
Operative System: Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No
Description

I'v got an error message see the screenshot enclosed and log file

I've got also always this error message : 
"java.lang.NumberFormatException: For input string: "NC" "
thanks for your help because I have to present my project next week and I enconter lot of problems unknown origins.

in waiting for answer and thanks al lot

regards

Loïc

History
#1 - 01/05/2014 04:37 PM - Loïc DEPLACE
- File gvSIG.log added

an other log file wit the same error :

"java.lang.NumberFormatException: For input string: "NC" (-) "

the problem is recurrent and I can't work on my project
so thanks for your help and I can give you some other explanations if you want
thanks

Loïc

#2 - 01/05/2014 04:55 PM - Loïc DEPLACE
- File gvSIG.log added

an other log file wit the same error :

"java.lang.NumberFormatException: For input string: "NC" (-) "
the problem is recurrent and I can't work on my project
so thanks for your help and I can give you some other explanations if you want
thanks

Loïc

#3 - 01/15/2014 12:21 PM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1

Files
gvSIG_1.12.0_finalSIG_CONDAT_good.gvp.jpg 85.6 KB 01/05/2014 Loïc DEPLACE
gvSIG.log 71.6 KB 01/05/2014 Loïc DEPLACE
gvSIG.log 339 KB 01/05/2014 Loïc DEPLACE
gvSIG.log 188 KB 01/05/2014 Loïc DEPLACE
